DEVICE_GET_PARENT(9)

NAME
device_get_parent - return the device's parent

SYNOPSIS
#include <sys/param.h>
#include <sys/bus.h>
device_t
device_get_parent(device_t dev);

DESCRIPTION
The device_get_parent() function returns the name of the device's parent device.

SEE ALSO
device(9)

AUTHORS
This manual page was written by Warner Losh.